Bug 454547 - Update copyright in footer to 2008
Update copyright in footer to 2008
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Accessibility (Show other bugs)
MR9
All All
high Severity low
: ---
: ---
Assigned To: Nathan Lugert
:
Depends On: 479422
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-08 17:49 EDT by Mike Amburn
Modified: 2009-03-13 12:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 12:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-07-08 17:49:33 EDT
Update copyright on all apps to 2008

----
Data relocated from Jira (JBNET-2267)
Comment 1 Nathan Lugert 2009-02-18 07:28:11 EST
Updated copyrights to 2008-2009 on all apps.
Comment 2 Mike Amburn 2009-02-18 12:53:53 EST
According to legal, the copyright statement needs to read exactly:

Copyright © 2009 Red Hat, Inc. All rights reserved.

Note You need to log in before you can comment on or make changes to this bug.